<?php
# FileName="Connection_php_mysql.htm"
# Type="MYSQL"
# HTTP="true"
$hostname_conn_newland = "localhost";
$database_conn_newland = "newland_tours";
$username_conn_newland = "root";
$password_conn_newland = "";
$conn_newland = mysql_pconnect($hostname_conn_newland, $username_conn_newland, $password_conn_newland) or trigger_error(mysql_error(),E_USER_ERROR);
mysql_query("set names utf8");

?>